<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

    <link rel="stylesheet" href="index_files/bootstrap.css">
    <link rel="stylesheet" href="index_files/bootstrap-theme.css">
    <link rel="stylesheet" href="index_files/style.css">
    <script src="index_files/jquery-3.js"></script>
    <script src="index_files/bootstrap.js"></script>
    <title>Campaigns</title>

</head>
<body>
<div class="container" style="margin-top: 10px">
        <div class="row">
        <div class="col-xs-2">
            <a class="btn btn-primary" href="#">New</a>
        </div>
        <div class="col-xs-5">
            <form method="get" action="#">
                <div class="form-group">
                    <input class="form-control" type="text" name="search" placeholder="search">
                    <div style="display: none!important;"><button class="btn btn-primary" type="submit">Search</button></div>
                </div>
            </form>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <table class="table table-responsive table-hover">
                <thead>
                <tr>
                    <th>CID</th>
                    <th>Name</th>
                    <th>Status</th>
                    <th>Landers</th>
                    <th>Geo</th>
                    <th>Allowed Devices</th>
                    <th></th>
                </tr>
                </thead>
                <tbody>
                                <tr>
                    <td>6151b5ea303ad</td>
                    <td>LATAM | Dima_S | ME | PH+Quiz | id: 732</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/Latam/Testo360/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Latam/Testo360/pornhub_clooney_quiz/index.php: 75</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Latam/Testo360/ph_trejo1/index.php: 25</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Latam/Testo360/ph_trejo2/index.php: 0</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: AR,BO,CL,CO,CR,DO,EC,
                                SV,GT,HN,MX,NI,PA,PY,PE,UY,VE</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/24">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/6151b5ea303ad">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/24?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>61547b056d019</td>
                    <td>US | Dima_S | ME | PH+Quiz | id: 737</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 20</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/brazzers/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/brazzers/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/brazzers/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/brazzers/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/bn/index.php: 20</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/bn/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/bn/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/bn/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_clooney_quiz/index.php: 100</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_douglas_quiz/index.php: 0</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: US</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/25">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61547b056d019">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/25?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>61547b66da363</td>
                    <td>DACH | DIma_S | ME | PH+Quiz | id: 736</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/DACH/Testonyl/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/DACH/Testonyl/pornhub_clooney_quiz/index.php: 100</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/DACH/MSX6/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/DACH/MSX6/pornhub_clooney_quiz/index.php: 0</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: AU,DE,CH,UA</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/26">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61547b66da363">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/26?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>61562066e31fc</td>
                    <td>US | DK | SW test</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/test/dktempland/index.html: 100</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: US</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/28">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61562066e31fc">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/28?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>615c51488a6cb</td>
                    <td>US | RK | ME | PH+Quiz | id: 684</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/bn/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/bn/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/bn/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/bn/index.php: 50</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_clooney_quiz/index.php: 50</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: UA,US</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/29">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/615c51488a6cb">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/29?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>617a96e6c3b11</td>
                    <td>US | Dima_S | ME | PH+Quiz | id: 737 Cirnix only</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 50</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 50</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/sexoblog2/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/AgeLess/brazzers/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Bio_Growth/brazzers/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/brazzers/index.php: 0</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/brazzers/index.php: 0</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: UA,US</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/30">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617a96e6c3b11">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/30?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>617baf6f1e3a2</td>
                    <td>FR | Dima_S | ME | PH+Quiz | id: 750</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_douglas_quiz/index.php: 50</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_clooney_quiz/index.php: 50</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: FR</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/31">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617baf6f1e3a2">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/31?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>617bb06e377cd</td>
                    <td>NL | Dima_S | ME | PH+Quiz | id: 752</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_douglas_quiz/index.php: 50</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_clooney_quiz/index.php: 50</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: NL</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/32">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bb06e377cd">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/32?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>617bb10b52c2f</td>
                    <td>FR | Illia | ME | PH+Quiz | id: 751</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_douglas_quiz/index.php: 50</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_clooney_quiz/index.php: 50</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: FR</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/33">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bb10b52c2f">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/33?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr>
                    <td>617bb17da6955</td>
                    <td>NL | Illia | ME | PH+Quiz | id: 753</td>
                    <td><span class="text-success">Active</span></td>
                    <td><ol>                            <li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_douglas_quiz/index.php: 100</li><br>
                                                    <li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_clooney_quiz/index.php: 0</li><br>
                        </ol></td>
                    <td> <ul>
                            <li>Allowed: NL</li>                                                    </ul></td>
                    <td>apple,mobile,android,desktop,windows,</td>
                    <td><a href="https://hc.tech-corporate.xyz/campaigns/clone/34">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bb17da6955">Edit</a><br><a href="https://hc.tech-corporate.xyz/campaigns/update/34?status=stop" class="text-danger">Stop</a></td>
                </tr>
                                <tr><td>617bf7c6b6c78</td><td>FR | Eugene | ME | PH+Quiz | id: 755</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_douglas_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_clooney_quiz/index.php: 50</li><br></ol></td><td><ul><li>Allowed: FR</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/35">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bf7c6b6c78">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/35?status=stop">Stop</a></td></tr><tr><td>617bf7dd13636</td><td>FR | Igor | ME | PH+Quiz | id: 756</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_douglas_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_clooney_quiz/index.php: 50</li><br></ol></td><td><ul><li>Allowed: FR</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/36">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bf7dd13636">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/36?status=stop">Stop</a></td></tr><tr><td>617bf8155fb3c</td><td>FR | Vlad | ME | PH+Quiz | id: 757</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_douglas_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/T_Drops/FR/pornhub_clooney_quiz/index.php: 50</li><br></ol></td><td><ul><li>Allowed: FR</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/37">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bf8155fb3c">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/37?status=stop">Stop</a></td></tr><tr><td>617bf83024ef2</td><td>NL | Eugene | ME | PH+Quiz | id: 758</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_douglas_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_clooney_quiz/index.php: 50</li><br></ol></td><td><ul><li>Allowed: NL</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/38">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bf83024ef2">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/38?status=stop">Stop</a></td></tr><tr><td>617bf86a58201</td><td>NL | Igor | ME | PH+Quiz | id: 759</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_douglas_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_clooney_quiz/index.php: 50</li><br></ol></td><td><ul><li>Allowed: NL</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/39">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bf86a58201">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/39?status=stop">Stop</a></td></tr><tr><td>617bf8875ce97</td><td>NL | Vlad | ME | PH+Quiz | id: 760</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_douglas_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/T_Drops/DUTCH/pornhub_clooney_quiz/index.php: 50</li><br></ol></td><td><ul><li>Allowed: NL</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/40">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/617bf8875ce97">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/40?status=stop">Stop</a></td></tr><tr><td>6181458f7b36f</td><td>US | Maks | ME | PH+Quiz | id: 762</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 25</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 25</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index.php: 30</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/41">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/6181458f7b36f">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/41?status=stop">Stop</a></td></tr><tr><td>6182659a1c0dc</td><td>US | Dima_S | ME | Medical | id: 763</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/AgeLess/health/index.php: 40</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/health/index.php: 30</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/health/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/health/index.php: 30</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/health/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/health/index.php: 0</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/42">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/6182659a1c0dc">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/42?status=stop">Stop</a></td></tr><tr><td>61890c71663b8</td><td>US | Dima_S | ME | Mens_Miracle_Health | id: 764</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Mens_Miracle_Health/pornhub_clooney_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/Mens_Miracle_Health/pornhub_douglas_quiz/index.php: 50</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/43">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61890c71663b8">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/43?status=stop">Stop</a></td></tr><tr><td>618e30f21d9b1</td><td>US | Illia | ME | PH-quiz-ED | id: 768</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/AgeLess/PH_pornhub_clooney_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/AgeLess/PH_pornhub_douglas_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Bio_Growth/PH_pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Bio_Growth/PH_pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cinagra_RX/PH_pornhub_clooney_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cinagra_RX/PH_pornhub_douglas_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cirnix_RX/PH_pornhub_clooney_quiz/index.php: 10</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cirnix_RX/PH_pornhub_douglas_quiz/index.php: 10</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/44">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/618e30f21d9b1">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/44?status=stop">Stop</a></td></tr><tr><td>618e348da65d4</td><td>US | Dima_S | ME | PH-quiz-ED | id: 769</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/AgeLess/PH_pornhub_clooney_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/AgeLess/PH_pornhub_douglas_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Bio_Growth/PH_pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Bio_Growth/PH_pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cinagra_RX/PH_pornhub_clooney_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cinagra_RX/PH_pornhub_douglas_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cirnix_RX/PH_pornhub_clooney_quiz/index.php: 10</li><br><li>/var/www/noipfaud/data/landers/pages/PH-quiz-ED/Cirnix_RX/PH_pornhub_douglas_quiz/index.php: 10</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/45">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/618e348da65d4">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/45?status=stop">Stop</a></td></tr><tr><td>61a0b962627ba</td><td>US | Illia | ME | PH+Quiz | id: 704 Hardoce Pixel Test</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index2.php: 100</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/46">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61a0b962627ba">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/46?status=stop">Stop</a></td></tr><tr><td>61a63e6280aa8</td><td>Hardoce Pixel Test Clone</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz_test_without_tracking_script/index.php: 100</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/47">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61a63e6280aa8">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/47?status=stop">Stop</a></td></tr><tr><td>61a8ba4d528f2</td><td>US | VLAD | ME | PH+Quiz | id: 681 Sentry Test</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz_sentry_test/index.php: 35</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz_sentry_test/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_clooney_quiz_sentry_test/index.php: 45</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/48">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61a8ba4d528f2">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/48?status=stop">Stop</a></td></tr><tr><td>61a8c10b4838f</td><td>US | Illia | ME | PH+Quiz | id: 704 Sentry Test 2</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index3.php: 100</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/49">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61a8c10b4838f">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/49?status=stop">Stop</a></td></tr><tr><td>61bb0c4fce9c9</td><td>US | Dima_S | ME | PH+Quiz | id: 737 | Ageless</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 100</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index.php: 0</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/50">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61bb0c4fce9c9">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/50?status=stop">Stop</a></td></tr><tr><td>61e80f373973c</td><td>DE | SilverCrest Lidl | team</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/cc/DE/Silvercrest/index.php: 100</li><br></ol></td><td><ul><li>Allowed: DE,UA</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/51">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61e80f373973c">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/51?status=stop">Stop</a></td></tr><tr><td>61e810664a00c</td><td>FR | SilverCrest Lidl | team</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/cc/FR/Silvercrest/index.php: 100</li><br></ol></td><td><ul><li>Allowed: FR,UA</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/52">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61e810664a00c">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/52?status=stop">Stop</a></td></tr><tr><td>61eeb2801284d</td><td>US | Dima_S | ME | PH+Quiz | Bio_Enhance</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_clooney_quiz/index.php: 100</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_douglas_quiz/index.php: 0</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/53">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61eeb2801284d">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/53?status=stop">Stop</a></td></tr><tr><td>61ef19d44907d</td><td>US | Igor | ME SS | id: 710</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/SS/Androcharge/emilysblog/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SS/Styphdxfirol/emilysblog/index.php: 100</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/54">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61ef19d44907d">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/54?status=stop">Stop</a></td></tr><tr><td>evu1tx4o</td><td>US | EUGENE | Diet Trial | id: 689</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/LenoFit/TRWH/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/LenoFit/TheDoctors/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/LenoFit/FoxNews/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/PrimaFreshia/TRWH/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/PrimaFreshia/TheDoctors/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/PrimaFreshia/FoxNews/index.php: 16</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/2">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/evu1tx4o">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/2?status=stop">Stop</a></td></tr><tr><td>95yhav10</td><td>US | IGOR | Diet Trial | id: 694</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/LenoFit/TRWH/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/LenoFit/TheDoctors/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/LenoFit/FoxNews/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/PrimaFreshia/TRWH/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/PrimaFreshia/TheDoctors/index.php: 16</li><br><li>/var/www/noipfaud/data/landers/pages/PrimaFreshia/FoxNews/index.php: 20</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/4">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/95yhav10">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/4?status=stop">Stop</a></td></tr><tr><td>6cu387m4</td><td>US | Igor | ME SS test | id: 710</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/SS/Androcharge/emilysblog/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SS/Styphdxfirol/emilysblog/index.php: 100</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/5">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/6cu387m4">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/5?status=stop">Stop</a></td></tr><tr><td>c7uhlxf5</td><td>US | Illia | ME | PH+Quiz | id: 704</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 40</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/bn/index.php: 30</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/bn/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/bn/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/bn/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_clooney_quiz/index.php: 30</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_douglas_quiz/index.php: 0</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/8">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/c7uhlxf5">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/8?status=stop">Stop</a></td></tr><tr><td>etyd1zp0</td><td>US | RK | Diet Trial Spanish | id: 698</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/ES_Diet/LenoFit/mynutraresearch/index.php: 25</li><br><li>/var/www/noipfaud/data/landers/pages/ES_Diet/LenoFit/TRWH/index.php: 25</li><br><li>/var/www/noipfaud/data/landers/pages/ES_Diet/PrimaFreshia/mynutraresearch/index.php: 25</li><br><li>/var/www/noipfaud/data/landers/pages/ES_Diet/PrimaFreshia/TRWH/index.php: 25</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/12">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/etyd1zp0">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/12?status=stop">Stop</a></td></tr><tr><td>dfoem7i0</td><td>US | RK | ME | PH+Quiz</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 20</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 15</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 15</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 15</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 15</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 0</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/15">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/dfoem7i0">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/15?status=stop">Stop</a></td></tr><tr><td>6p08df7j</td><td>US | RK | Vialophin_ED | id: 695</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/ME_CLD_offers/Vialophin_ED/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ME_CLD_offers/Vialophin_ED/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ME_CLD_offers/Provia_Max_ED/pornhub_clooney_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/ME_CLD_offers/Provia_Max_ED/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ME_CLD_offers/X-TESTO/pornhub_clooney_quiz/index.php: 50</li><br><li>/var/www/noipfaud/data/landers/pages/ME_CLD_offers/X-TESTO/pornhub_douglas_quiz/index.php: 0</li><br></ol></td><td><ul><li>Allowed: UA,US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/16">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/6p08df7j">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/16?status=stop">Stop</a></td></tr><tr><td>d7lh18an</td><td>US | Vlad | ME | SS | id: 671</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/SS/Styphdxfirol/emilysblog/index.php: 100</li><br><li>/var/www/noipfaud/data/landers/pages/SS/Androcharge/emilysblog/index.php: 0</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/19">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/d7lh18an">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/19?status=stop">Stop</a></td></tr><tr><td>61f144b3c1dca</td><td>PWA | Fremdgehen69</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/fremdgehen69-pwa/index.php: 100</li><br></ol></td><td><ul><li>Allowed: AT,DE,CH,UA</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/55">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61f144b3c1dca">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/55?status=stop">Stop</a></td></tr><tr><td>61f2770621162</td><td>US | Illia | ME | PH+Quiz | Cinagra RX</td><td><span class="text-success">Active</span></td><td><ol><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/pornhub_douglas_quiz/index.php: 100</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/sexoblog2/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Growth/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/brazzers/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/ViroValor/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/SilverFox/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Male_Origin/pornhub_douglas_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cinagra_RX/bn/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/bn/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/AgeLess/bn/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Cirnix-RX/bn/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_clooney_quiz/index.php: 0</li><br><li>/var/www/noipfaud/data/landers/pages/Bio_Enhance/pornhub_douglas_quiz/index.php: 0</li><br></ol></td><td><ul><li>Allowed: US</li><li>Blocked: </li></ul></td><td>apple, mobile, android, desktop, windows</td><td><a href="https://hc.tech-corporate.xyz/campaigns/clone/56">Copy</a><br><a href="https://hc.tech-corporate.xyz/campaigns/edit/61f2770621162">Edit</a><br><a class="text-danger" href="https://hc.tech-corporate.xyz/campaigns/update/56?status=stop">Stop</a></td></tr></tbody>
            </table>
        </div>
    </div>
<div class="row text-center" style="margin-bottom: 20px">
    <a id="load-more" class="btn btn-default" data-total="55" data-start="30" data-per_page="10" href="https://hc.tech-corporate.xyz/campaigns?start=40">Load more</a>
    <div id="loader" style="width: 100%; display: none;">
        <svg xmlns="http://www.w3.org/2000/svg" xlink="http://www.w3.org/1999/xlink" style="margin:auto;background:#fff;display:block;" width="34px" height="34px" viewBox="0 0 100 100" preserveAspectRatio="xMidYMid">
        <g transform="rotate(0 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.9166666666666666s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(30 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.8333333333333334s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(60 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.75s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(90 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.6666666666666666s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(120 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.5833333333333334s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(150 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.5s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(180 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.4166666666666667s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(210 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.3333333333333333s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(240 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.25s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(270 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.16666666666666666s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(300 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="-0.08333333333333333s" repeatCount="indefinite"></animate>
            </rect>
        </g><g transform="rotate(330 50 50)">
            <rect x="47" y="24" rx="3" ry="6" width="6" height="12" fill="#337ab7">
                <animate attributeName="opacity" values="1;0" keyTimes="0;1" dur="1s" begin="0s" repeatCount="indefinite"></animate>
            </rect>
        </g>
    </svg>
    </div>
</div>
</div>

    <script src="index_files/add-modal.js"></script>

</body></html>